﻿body{}
form{margin-bottom:0px !important;}
.radiolable label{float:none;display:inline-block;width:35px;margin-left:5px;}
.radiolable td{padding:0 38px 0 0;}
.radiolable td:last-child{padding-right:0px;}
.line_hight{line-height:24px;}
.radio_home td{padding:0 0px 0 0;}
.short_detail{width:90%;margin:auto;}
input:-webkit-autofill{-webkit-box-shadow:0 0 0 1000px white inset;}
textarea:-webkit-autofill{-webkit-box-shadow:0 0 0 1000px white inset;}
input:focus:-webkit-autofill{-webkit-box-shadow:0 0 0 1000px white inset;}
textarea:focus:-webkit-autofill{-webkit-box-shadow:0 0 0 1000px white inset;}
ul.checklist{color:#000;}
.footer .four.columns{width:33.33%;}
.homeregForm input[type="text"], .homeregForm textarea, .homeregForm select{padding:5px;width:250px;}
.homeregForm .row{margin-bottom:10px;}
.homeregForm .btn{width:250px;}
.heading_txt{font-size:24px;letter-spacing:0px;font-weight:300;padding:0px;line-height:1.2;margin-bottom:2rem;margin-top:0;}
.call_txt{display:block;margin-bottom:0px;letter-spacing:-0.1rem;line-height:1.2;font-size:24px;padding-top:0;}
@media only screen and (max-width:768px){.regForm .radiolable label{display:inline !important;margin-left:3px;}
.short_detail{width:100%;margin:auto;}
}
@media only screen and (max-width:678px){.secondColRight .row{margin-left:0px !important;}
.topBanner1{background:#333 none repeat scroll 0 0;}
.mobileSecondRow .row{margin-left:0px !important;}
div.glossary ul li h3{width:100%;}
div.glossary ul li div{width:100%;}
.contact_field{}
.contact_field td{width:100%;border-bottom:0px;display:block;padding:0px;}
.contact_field td.contact_f1{padding-top:15px;}
.contact_field td.contact_f2{border-bottom:1px solid #e1e1e1;padding-bottom:10px;}
div.menu_show, .menu_show .border{width:94% !important;padding:3% !important;}
.nav{overflow:auto;margin-bottom:10px;padding-bottom:80px;padding-top:30px;}
div.menu_show .border{max-height:280px;overflow:scroll;position:relative;}
#closemenu{top:5px;}
.radiolable td{padding:0 20px 0 0;}
.short_detail{width:100%;margin:auto;}
.footer .four.columns{width:100%;}
.homeregForm .row{overflow-x:unset !important;}
}
@media only screen and (min-width:958px){.menu_text_right ul li{height:23px;}
.fixheight{height:287px;}
}
@media only screen and (min-width:679px) and (max-width:959px){.homeregForm .row{overflow-x:unset !important;}
}